Skip to main content

Reply To: Theme says Version 1.8 – but there is no updates

Classifieds Script ClassiBase Forums General help Theme says Version 1.8 – but there is no updates Reply To: Theme says Version 1.8 – but there is no updates

#7018
ClassiBase
Keymaster

Hello, most viewed list mode depends on core files not theme. So your script should be also version 1.8 in order to use “list most viewed ads” in widget.

Can you try this: Clear cache by navigating to “Tools” -> “Clear cache” page on admin panel and click clear cache. This can sole some issues after update in some cases.

Also note that view counting is performed after viewing ad for 5 seconds by staying on ad page for 5 seconds.
Widgets are cached for 1 hour so “most viewed ads” list might be stale for that period.
Also if you updated script it might be some files are not updated because of write permission errors if you get those errors while updating.
Built in update performs 2 things: 1) download, unzip, replace existing core files. 2) perform database update by adding new fields, tables if needed.

We updated our sites including demo site and it went smooth without any problems.

If you have errors after update and cant fix them we can look at them and try to fix if you provide your website details using contact form.

Regards.

  • Classifieds Business Newsletter

    Receive all our future posts about growing your classifieds website. Enter your email to enroll.

    Subscribe